BODY
{
	margin: 0;
	padding: 0;
	background-color: #31CBFD;
	background-image: url(images/bk.jpg);
	font-family: tahoma, arial, helvetica;
	font-size: 15px;
	color: #4C4C4C;
}
A
{
	color: #2D62B1;
	font-weight: bold;
	font-size: 14px;
}
H1
{
	margin: 30px 0 0;
	font-size: 22px;
	font-weight: normal;
	border: 1px solid #757575;
	color: #FFFFFF;
	background-color: #8B8B8B;
	padding: 10px;
}
H2
{
	margin: 0;
	font-size: 22px;
	font-weight: normal;
}
#header
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 184px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
}
#contentArea
{
	margin: 0 0 30px;
	padding: 0;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
	min-height: 300px;
	background-color: #FFFFFF;
}
#contentAreaInner
{
	margin: 15px 0 25px 102px;
	padding: 0;
	/*+placement:float-left 0px 0px;*/
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 600px;
	min-height: 300px;
}
LI
{
	margin: 0 0 10px;
	display: block;
	padding: 5px;
	border: 1px solid #A8A8A8;
	background-color: #F2F2F2;
}
